Support » Plugin: Gutenberg » Poor

  • The forum mods censored my first review, so I’ll make it short: Unless you don’t want to blog using WordPress, aren’t concerned about the security issues of the React library and REST API, and are comfortable completely rethinking your workflow, steer well clear.

  • The topic ‘Poor’ is closed to new replies.